---
org_sharing:
  title: Partajare tichet
  content: >
    <p> Punerea la comun a tichetelor organizaţiei permite membrilor acces la tichetele deţinute de alţi membrii ale aceleaşi organizaţii. </p> <p class="info-banner"> <i class="icon-info-sign"></i> Colaboratorii au acces permanent la tichete </p>
email_domain:
  title: Domeniu e-mail
  content: >
    Utilizatorii pot fi adăugaţi automat organizaţiei în funcţie de domeniul adresei de email. Foloseşte căsuţa de mai jos pentru a introduce unul sau mai multe domenii separate cu virgulă. De exemplu, poţi introduce <code>companiamea.com</code> pentru utilizatorii cu adresele de email care aparţin domeniului companiamea.com

